// Copyright 2002, FreeHEP.
package org.freehep.graphicsio.emf;

import java.io.IOException;

import org.freehep.util.io.Tag;

/**
 * SetMetaRgn TAG.
 *
 * @author Mark Donszelmann
 * @version $Id: SetMetaRgn.java,v 1.1.1.1 2004/05/31 05:08:53 kuromaru Exp $
 */
public class SetMetaRgn
    extends EMFTag {

    public SetMetaRgn() {
        super(28, 1);
    }

    public EMFTag read(int tagID, EMFInputStream emf, int len) 
        throws IOException {
    
        return this;
    }
    
}
